import { Component } from '@angular/core';
import { SEOService } from '../_services/seo.service';
import { ReviewsComponent } from '../reviews/reviews.component';
import { RequestComponent } from '../request/request.component';
import { ImgCaruselComponent } from '../img-carusel/img-carusel.component';

@Component({
  selector: 'contacts',
  standalone: true,
  imports: [ReviewsComponent, RequestComponent, ImgCaruselComponent],
  templateUrl: './contacts.component.html',
  styleUrls: ['./contacts.component.scss']
})
export class ContactsComponent {

  constructor(private seo:SEOService){}

  ngOnInit(){
    this.seo.updateTitle('Контакты | НИР Груп');
    this.seo.updateDescription('Тел: +7 (499) 490-04-65; E-mail: info@nirgroup.ru; Адрес: 121170, г. Москва, Кутузовский проспект, д. 36, стр. 3, офис 222');
    this.seo.updateImage('assets/img/contacts.jpg')
  }
}
